body{
    height: max-content;
}
button{
    border: 0px;
}
#menu_img:hover{
    border: 2px solid black;
}
.header{
    height: 50px;
    background-color: #1892a6;
    color: white;
    display: flex;
    width: 100%;
}
#header{
    margin-right: 200px;
    margin-left: 30px;
    font-family:sans-serif;
    width: 100%;
    margin: 0;

}
a{
    text-decoration: none;
}
a:link, a:visited{
    text-decoration: none;
    color: black;
}
.logo{
    position: relative;
    height: 50px;
    align-self: flex-end;
    border: 2px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 5px;
}
.logo2{
    position: relative;
    height: 100px;
    align-self: flex-end;
    border: 2px;
    margin-left: 110px;
    margin-right: 10px;
    border-radius: 5px;
}
.body_index{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.body{
    width: 85%;
    margin: 20px;
}
.img{
    margin: 30px;
    position: relative;
    background-color:#82d8e6;
    padding: 10px;
    border:10px ;
    border-radius: 10px;
    align-self: center;
    align-items: center;
    justify-content: center;
    width: 70%;
    font-size: xx-large;
}
.menu{
    font-family:sans-serif;
    background-color: #82d8e6 ;
    width: 200px;
    text-align: center;
    font-weight: 900;
    height: 653px; ;
}
div.menu2>.boton3 *{
    background-color: #2a92a2 ;
    border: 2px;
    border-radius: 10px;
    padding: 0px;
    margin: 0px;
    max-height: 0px;
    overflow: hidden;
    transition: .3s all ease-in;
}
div.menu2:hover>a.boton3 *{ 
    padding: 5px;
    margin: 2px;
    max-height: 100px;
    transition: .3s all ease-in;
}
div.menu a:hover+div.menu2>.boton3 p{
    padding: 5px;
    margin: 5px;
    max-height: 100px;
    transition: .3s all ease-in;
}
a.boton3:hover p{
    border: 3px solid black;
    border-radius: 10px;
    background-color: #a8d8e0;
}
.container{
    display: flex;
}
.botones{
    margin-left: 200px;
    display: flex;
    width: 60%;
    font-weight: 900;
    font-size: medium;
}
.botonprinc{
    background-color: #82d8e6;
    display: grid;
    padding: 30px;
    margin: 50px;
    border: 3px;
    border-radius: 10px;
    width: 50px;
}

.boton p{
    border: 3px;
    border-radius:10px;
    text-decoration: none;
}
.boton{
    text-decoration: none;
}
.boton:hover p{
    background-color: #1892a6;
}

.boton2{
    width: 120px; 
    height: 40px; 
    color: white;
    border: 2px solid rgb(75, 97, 97); 
    border-radius: 8px; 
    background-color: rgb(159, 198, 198);
}
.boton2:hover{
    background-color: #46c1d4;
    color: black;
}
.botonprinc:hover{
    background-color:#1892a6;
    transform: scale(1.125);
}

.img p{
    background: white;
    color: #1892a6;
}

h1.contacto
{
    background-color: #93c3ca;
    text-align: center;
    padding: 20px;
    color: white;
    font-size: 2pc;
}
div.contacto
{
    width: 50%;
    text-align: center;
    margin: 80px;
}
h5.contacto
{
    font-size: 25px;
    color: #2a5e65;
}
div.slogan
{
    border: 5px solid rgb(222, 221, 221);
    border-width: 5px;
    border-right: 0px;
    border-left: 0px;
    padding: 10px;
}
div.slogan1
{
    width: 80%;
    text-align: center;
    margin: 80px;
}
h1.slogan
{
    font-size: 2pc;
    color: #1892a6;
}
div.contacto_general
{
    display: flex;
}
div.formulario
{
    padding: 20px;
    margin: 80px;
    width: 30%;
    background-color: #dbebed;
    border: 4px solid #729ca2;
    border-radius: 8px;
}
div.circulos
{
    width: 100%;
    padding: 20px;
}
img.circulo
{
    width: 300px;
    margin: 20px;
}
img.circulo:hover
{
    width: 340px;
}
li
{
    font-size: large;
    margin: 8px;
}

button.resultados
{
    width: 100%;
    height: 60px;
    background-color: #729ca2;
    color: white;
    font-size: medium;
    margin: 10px;
    padding: 10px;
    border-radius: 8px;
}
button.resultados:hover
{
    border: 4px solid #2a5e65;
    background-color: #93c3ca;
}
div.planestudios
{
    background-color: #93c3ca;
    color: white;
    width: 40%;
    margin: 20px;
    padding: 20px;
}
.flex{
    display: flex;
}
@media screen and (max-width: 600px) {
    .logo{
        height: 25px;
        border: 2px;
        border-radius: 5px;
        margin: 0px;
        margin-left: 10px;
    }
    .logo2{
        height: 50px;
        border: 2px;
        border-radius: 5px;
        margin: 0px;
        margin-left: 10px;
    }
    .container{
        display: grid;
    }
    .body{
        /*display: grid;*/
        max-width:400px;
        width: 80%;
        margin: 20px;
    }
    .botonprinc{
        background-color: #82d8e6;
        display: flex;
        padding: 30px;
        margin: 50px;
        border: 3px;
        border-radius: 10px;
        width: 100%;
        align-items: center;
        align-content: center;
        align-self: center;
    }
    .botones{
        display: grid;
        width: 50%;
        font-weight: 900;
        font-size: medium;
        margin: 0;
        text-align: center;
    }
    .body_index{
        display: grid;
        margin: 0;
        width: 80%;
    }
    .header{
        height: 50px;
        width: 100%;
        background-color: #1892a6;
        color: white;
        display: flex;
        position: relative;
        
        
    }
    #header{
        font-family:sans-serif;
        font-size: small;
        margin-left: 5px;
    
    }
    div.menu2>.boton3 *{
        background-color: #2a92a2 ;
        border: 2px;
        border-radius: 10px;
        padding: 5px;
        margin: 10px;
        max-height: 100px;
    }
    .menu{
        max-width: 600px;
        font-family:sans-serif;
        background-color: #82d8e6 ;
        width: 100%;
        text-align: center;
        font-weight: 900;
        height: 653px; ;
    }
    div.contacto_general
    {
        display: grid;
    }
    div.formulario
    {
        padding: 20px;
        margin: 80px;
        width: 100%;
        background-color: #dbebed;
        border: 4px solid #729ca2;
        border-radius: 8px;
        margin: 0;
    }
    div.menu2:hover>a.boton3 *{
        padding: 5px; 
    }
    div.menu a:hover+div.menu2>.boton3 p{
        padding: 5px;
    }
    .img{
        margin: 30px;
        position: relative;
        background-color:#82d8e6;
        padding: 10px;
        border:10px ;
        border-radius: 10px;
        width: 100%;
        font-size: xx-large;
    }
    .flex{
        display: grid;
    }
    .flex>div{
        width: 100%;
    }
}
